[submodule "clients/tde/admin"]
	path = clients/tde/admin
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-admin
[submodule "clients/tde/cmake"]
	path = clients/tde/cmake
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-cmake
[submodule "servers/auth_server_lin/admin"]
	path = servers/auth_server_lin/admin
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-admin
[submodule "servers/auth_server_lin/cmake"]
	path = servers/auth_server_lin/cmake
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-cmake
[submodule "lib/libtdekrb/admin"]
	path = lib/libtdekrb/admin
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-admin
[submodule "lib/libtdekrb/cmake"]
	path = lib/libtdekrb/cmake
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-cmake
[submodule "lib/libtqtrla/admin"]
	path = lib/libtqtrla/admin
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-admin
[submodule "lib/libtqtrla/cmake"]
	path = lib/libtqtrla/cmake
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-cmake
[submodule "servers/fpga_server_lin/admin"]
	path = servers/fpga_server_lin/admin
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-admin
[submodule "servers/fpga_server_lin/cmake"]
	path = servers/fpga_server_lin/cmake
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-cmake
[submodule "servers/fpga_programming_server_lin/admin"]
	path = servers/fpga_programming_server_lin/admin
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-admin
[submodule "servers/fpga_programming_server_lin/cmake"]
	path = servers/fpga_programming_server_lin/cmake
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-cmake
[submodule "servers/gpib_server_lin/admin"]
	path = servers/gpib_server_lin/admin
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-admin
[submodule "servers/gpib_server_lin/cmake"]
	path = servers/gpib_server_lin/cmake
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-cmake
[submodule "servers/sensor_monitor_server_lin/admin"]
	path = servers/sensor_monitor_server_lin/admin
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-admin
[submodule "servers/sensor_monitor_server_lin/cmake"]
	path = servers/sensor_monitor_server_lin/cmake
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-cmake
[submodule "servers/admin_sys_ctl_server_lin/admin"]
	path = servers/admin_sys_ctl_server_lin/admin
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-admin
[submodule "servers/admin_sys_ctl_server_lin/cmake"]
	path = servers/admin_sys_ctl_server_lin/cmake
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-cmake
[submodule "servers/admin_user_mgmt_server_lin/admin"]
	path = servers/admin_user_mgmt_server_lin/admin
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-admin
[submodule "servers/admin_user_mgmt_server_lin/cmake"]
	path = servers/admin_user_mgmt_server_lin/cmake
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-cmake
[submodule "servers/logic_analyzer_server_lin/admin"]
	path = servers/logic_analyzer_server_lin/admin
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-admin
[submodule "servers/logic_analyzer_server_lin/cmake"]
	path = servers/logic_analyzer_server_lin/cmake
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-cmake
[submodule "servers/serial_server_lin/admin"]
	path = servers/serial_server_lin/admin
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-admin
[submodule "servers/serial_server_lin/cmake"]
	path = servers/serial_server_lin/cmake
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-cmake
[submodule "lib/libbbbgpmc/admin"]
	path = lib/libbbbgpmc/admin
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-admin
[submodule "lib/libbbbgpmc/cmake"]
	path = lib/libbbbgpmc/cmake
	url = http://system@scm.trinitydesktop.org/scm/git/tde-common-cmake
